Subject: [ipr-announce] IPR Disclosure: Cisco's Statement of IPR Related to draft-lai-tsvwg-normalizer-02

From: IETF Secretariat <[email-masked]>
Date: Tue, 01 Oct 2013 09:54:28 -0700

Dear Cheng-Jia Lai, Wenyi Wang, Stan Yang, Toerless Eckert, Fred Yip:

 An IPR disclosure that pertains to your Internet-Draft entitled "Normalization
Marker for AF PHB Group in DiffServ" (draft-lai-tsvwg-normalizer) was submitted
to the IETF Secretariat on 2013-09-30 and has been posted on the "IETF Page of
Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2206/). The title of the IPR disclosure is
"Cisco's Statement of IPR Related to draft-lai-tsvwg-normalizer-02."");

The IETF Secretariat